%define languageenglazy Lingala
%define languagecode    ln
%define lc_ctype        ln_CD

Name:           hunspell-%{languagecode}
Version:        0.02
Release:        %mkrel 1
Summary:        %{languageenglazy} hunspell dictionaries
License:        GPLv2+
Group:          System/Internationalization
URL:            http://lingala.sourceforge.net/
Source0:        http://downloads.sourceforge.net/lingala/hunspell-ln-0.02.zip

BuildArch:      noarch

Requires:       hunspell

#Mageia values: 1 - aspell, 2 - hunspell, 3 - language specific
Provides:       enchant-dictionary = 2
Provides:       hunspell-dictionary
Provides:       hunspell-%{lc_ctype} = %{version}-%{release}
#Generic providing - see Mageia values
Provides:       dictionary-%{languagecode} = 2 
Provides:       dictionary-%{lc_ctype} = 2

AutoReqProv:    no

%description
%{languageenglazy} hunspell dictionaries.


%prep
%setup -q -c

%build

%install
install -D -m 0644 -p ln_CD.dic %{buildroot}%{_datadir}/hunspell/%{lc_ctype}.dic
install -D -m 0644 -p ln_CD.aff %{buildroot}%{_datadir}/hunspell/%{lc_ctype}.aff

%files
%{_datadir}/hunspell/*

%changelog
* Mon Jan 27 2020 tex - 0.02-1pclos2020
- import from france

